# Function createDateInputType

- createDateInputType(
  type: any,
  regexp: any,
  parseDate: any,
  ): (
  scope: any,
  element: any,
  attr: any,
  ctrl: any,
  $browser: any,
  $filter: any,
  $parse: any,
  ) => void

  #### Parameters

  - type: any
  - regexp: any
  - parseDate: any

  #### Returns (
  scope: any,
  element: any,
  attr: any,
  ctrl: any,
  $browser: any,
  $filter: any,
  $parse: any,
  ) => void

  - Defined in src/directive/input/input.js:320